Subject: updated unix port of sam

From: Scott Schwartz <[email-masked]>
Date: Sat, 28 Oct 2000 02:30:18 -0500

Hi,

I've made a few changes to the unix port of sam, to make it match the
third edition's code more closely.  (As before, this relies on the old
version of samterm (libXg)). The compressed tar file is available from:

  http://www.cse.psu.edu/~schwartz/sam-9.3.1-unix.tar.bz2    

-- Scott